Subject: [Shop-talk] Welding auto-darkening helmet

From: PJ McGarvey <[email-masked]>
Date: Mon, 24 Sep 2012 16:06:55 -0400 FILETIME=[25951DB0:01CD9A90]

My Harbor Freight MIG welder and welding helmet have been on the shelf for a
few years gathering dust.  I might have an excuse to use both of them soon.  I
took a peak at the helmet thinking maybe the batteries might need replacing,
but it doesn't appear to use any.. So it looks like it uses a panel of some
kind to detect the light from the arc and flips on and darkens the shield.  I
took a look at it and all seems to be in order.  I remember using it with good
success before.

So I just want to be safe here, is there anything I can/should do to test this
out so I know it will work when I spark up the welder?  It didn't seem to
respond much to normal flashlight light...  My retinas thank you. -PJ
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive